<?php
		remove_filter ("the_content", "wpautop");remove_filter( "the_excerpt", "wpautop" );
		get_header();
	?>
		<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
	<?php
		if( have_posts() ):while ( have_posts() ) : the_post();				
			the_content();			
		endwhile;endif;
		get_footer();
	?>